	*{box-sizing:border-box;}

	body {
	  font-family: Arial, Helvetica, sans-serif;
	  margin:0;
	}

	.navbar {
	  overflow: hidden;
	  background-color: #0066ff;
	  display:block;
	  margin:0;
	}

	.navbar a {
	  float: left;
	  font-size: 14px;
	  color: white;
	  text-align: center;
	  padding: 10px 12px;
	  text-decoration: none;
	  border:none;
	  outline:none;
	}

	.dropdown {
	  float: left;
	  overflow: hidden;
	}

	.dropdown .dropbtn {
	  font-size: 14px;  
	  border: none;
	  outline: none;
	  color: white;
	  padding: 10px 12px;
	  background-color: inherit;
	  font-family: inherit;
	  margin: 0;
	}

	.navbar a:hover, .dropdown:hover .dropbtn {
	  background-color: #0047b3;
	}

	.dropdown-content {
	  display: none;
	  position: absolute;
	  background-color: #f9f9f9;
	  min-width: 160px;
	  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	  z-index: 1;
	}

	.dropdown-content a {
	  float: none;
	  color: black;
	  padding: 6px 16px;
	  text-decoration: none;
	  display: block;
	  text-align: left;
	}

	.dropdown-content a:hover {
	  background-color: #ddd;
	}

	.dropdown:hover .dropdown-content {
	  display: block;
	}

	.responsive{
		display: block;
	}

	.mobile-topbar{
		width:100%;
		height:35px;
		background-color:#0066ff;
		display: none;
	}
    .m-menu{
		font-size:30px;
		margin-left:10px;
		color:white;
		cursor:default;
		float:left;
	}
    .cart, .m-cart{
		float:right;
		padding:8px 20px;
	}
	
	.cart a, .m-cart a{
		padding:0 !important;
		background-color: #0066ff !important;
		text-decoration: none;
	}
	
	.cart>img,.dropdown>img,.m-cart img{
		width:20px;
	}
	
	
	.cart-num{
		position: relative;
		padding:1px 3px;
		color:white;
		border-radius:50%;
		background-color: red;
		font-size: 10px;
		top:-10px;
		left:-2px;
	}
	
	@media screen and (max-width: 1320px) {
		
	   .navbar{
		   width: 1320px;  
	   }
	}


	@media screen and (max-width: 700px) {
	  .mobile-topbar{display:block;}
	  .dropdown{
		 float: none;
		 border-top:0.5px solid #66a3ff;
	   }
		.cart{display:none;}
	  .dropdown a, .dropbtn{
		 width:100%;
		 text-align: left;
	   }
	  .navbar{
		 display:none;
		 margin-top: 0px;
		 position: absolute;
		 width: 200px;
		 z-index:1;
	   }
	  .dropdown-content {
		 position: relative;
		 background-color: #d9e6f2;
	   }
	}
	
	@media screen and (max-width: 349px) {
		body{display:none;}
	}
	
	@media only screen and (min-width: 701px) {
		.navbar{display:block !important;}
	}
